﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Animaciones</title>
	<style> 
	@keyframes ejem{
		from{	background: red;
				border-radius:100%;}
		to{ 	background: yellow;
				width:400px;
				height:400px;
				border-radius:0%;}
	}
	
	div {
		width: 100px;
		height: 100px;
		position:relative;
		background: red;
		text-align:center;
		animation-name: ejem;
		animation-duration: 4s;
		animation-iteration-count: infinite;
		animation-direction:alternate;		
	}
	
	body{
		display:flex;
		justify-content:center;
	}
	</style>

</head>

<body>
	
	<div class="caja"></div>
	
</body>

</html>
